BODY {
        scrollbar-base-color: #EDEDED;
}
H1 {
	font-family: Verdana, Arial, Sans-Serif;
	font-color: #000000;
	font-size: 18px;
	background-color: #EDEDED;
	width: 50%
}
.formular {
	font-family: Verdana, Arial, Sans-Serif;
	font-color: #000000;
	font-size: 12px;
}
.zobrazZpravy {
	font-family: Georgia, Serif;
	font-color: #000000;
	font-size: 12px;
	font-style: italic;
}
.hlavickaZpravy {
	background-color: #E8E8E8;
	font-family: VERDAMA, Sans-Serif;
	font-color: #000000;
	font-size: 12px;
}
.teloZpravy {
	background-color: #EDEDED;
	font-family: VERDANA, Sans-Serif;
	font-color: #000000;
	font-size: 12px;
}
TEXTAREA {
	font-size:10 pt;
	font-family: Verdana, Arial, Sans-Serif;
	font-weight: NORMAL;
	background-color: #EDEDED;
	color: #000000;
}
INPUT {
	font-size:10 pt;
	font-family: Verdana, Arial, Sans-Serif;
	font-weight: normal;
	background-color: #EDEDED;
	color: #000000;
}
.hvezdicka {
	font-size:12 pt;
	font-family: Verdana, Arial, Sans-Serif;
	font-weight: normal;
	color: #ff0000;
}
.hvezdicka2 {
	font-size:12 pt;
	font-family: Verdana, Arial, Sans-Serif;
	font-weight: normal;
	color: #ffffff;
}
.tlacitko {
	font-size: 8 pt;
	font-family: Verdana, Arial, Sans-Serif;
	font-weight: bold;
	background-color: #EDEDED;
	color: #000000;
}